.mustache{
	height: 180px;
	width: 180px;
	left: 250px;
	top: -250px;
	border-radius: 50%;
	position: absolute;
	color: #7f4613;
	box-shadow: 
		250px 350px 0 0 currentColor,
		400px 350px 0 0 currentColor;
}

.mustache::before {
	content: "";
	width: 210px;
	height: 120px;
	left: 130px;
	top: 230px;
	background-color: red;
	position: absolute;
	border-bottom: 180px solid currentColor;
	border-bottom-left-radius: 100%;
	transform: rotate(-40deg);
	transform-origin: right 210px;
}

.mustache::after {
	content: "";
	width: 210px;
	height: 120px;
	left: 490px;
	top: 230px;
	position: absolute;
	border-bottom: 180px solid currentColor;
	border-bottom-right-radius: 100%;
	transform: rotate(40deg);
	transform-origin: left 210px;
}

